/* ---------------- */
/* style for tables */
/* ---------------- */
/*
table {
    border-collapse: collapse;
}

table, td, th {
    border: 1px solid blue;
}
*/


body {
	font: 90%/160% Arial, Helvetica, sans-serif;
	color: #000;
	width: 1200px;
	max-width: 96%;
	margin: 0 auto;
	line-height: 125%
}
p {
	margin: 0 0 20px;
}
a {
	color: #009;
	text-decoration: none;
}
a:hover {
	color: #0af;
}


/*
LC5ms0zQ
h1, h2, h3 {
	color: #000;
	line-height: 120%;
	margin: 30px 0 10px;
}
h1 {
	font-size: 1.7em;
	color: #000;
}
h2 {
	font-size: 1.4em;
	border-top: solid 1px #eee;
	padding-top: 20px;
}
h3 {
	font-size: 1.1em;
}
*/
.to-be-changed {
	transition: all 0s 9999999s;
}

span:active ~ .to-be-changed {
	transition: all 0s;
	color: red;
}

.links_ a {
     font-size: 1.1em;
     padding: 1px 5px;
     text-decoration: none;
     color: #fff;
     line-height: 100%;
     background: #9999ff;
     border-radius: 0px;
}


/* ----------------------- */
/* class for sponsors text */
/* ----------------------- */
.sponsors_text {
	font-size: 1.0em;
	margin: 0px 25px;
}


/* ---------------------- */
/* class for narrow lines */
/* ---------------------- */
.narrow_lines {
	line-height: 100%;
}


/* ------------------ */
/* class for top menu */
/* ------------------ */
.top_menu {
	font-size: 1.2em;
	margin: 50px 0;
}
.top_menu ul {
	margin: 0;
	padding: 0;
}
.top_menu li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.top_menu a {
	padding: 3px 12px;
	text-decoration: none;
	color: #fff;
	line-height: 100%;
	background: #9999ff;
	border-radius: 0px;
}
.top_menu a:hover {
	color: #8ff;
}
.top_menu .current a {
	background: #9999ff;
	color: #00f;
	border-radius: 0px;
}


/* --------------------- */
/* class for bottom menu */
/* --------------------- */
.desktop_only  {
	font-size: 1.2em;
	line-height: 120%;
	margin: 20px 0;
}
.desktop_only ul {
	margin: 0;
	padding: 0;
}
.desktop_only li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7 */
}
.desktop_only a {
	padding: 3px 12px;
	text-decoration: none;
	color: #fff;
	line-height: 100%;
	background: #9999ff;
	border-radius: 0px;
}
.desktop_only a:hover {
	color: #8ff;
}
.desktop_only .current a {
	background: #9999ff;
	color: #00f;
	border-radius: 0px;
}

/* only in tablet mode with default style */
.tablet_only {
	display: none; /* hide everything */
	margin: 0;
}



/* ------------------------------- */
/* handle tablet mode for top menu */
/* ------------------------------- */

@media screen and (max-width: 1023px) {
	.top_menu {
		position: relative;
		min-height: 260px;
	}
	.top_menu ul {
		width: 50%;
		padding: 5px 0;
		position: relative;
		top: 0;
		border: solid 1px #008;
		background: #fff; /*url(images/menu.png) no-repeat 5px 8px;*/
		border-radius: 0px;
		box-shadow: 0 1px 2px rgba(0,0,0,.93);
	}
	.top_menu .tablet {
		display: none; /* hide all tablet items */
		margin: 0;
	}
	.top_menu li {
       margin: 2px 5px 2px 5px;
		padding: 0px 0px 0px 0px;
		display: block; /* show other <li> items */
	}
	.top_menu a {
       font-size: 1.2em;
		display: block;
		padding: 5px 0px 5px 30px;
		text-align: left;
	}
	.top_menu .current a {
		background: none;
		color: #009;
	}

	/* on nav hover */
	/*
	.top_menu ul:hover {
		background: #fff;
	}
	.top_menu ul:hover li {
		display: block;
		margin: 0 5 5px;
	}
	.top_menu ul:hover .current {
	    background: #aff;
	    border-radius: 0px;
	}
	*/

	/* hide bottom menu */
	.desktop_only {
		display: none; /* hide everything */
		text: none; /* hide text */
		margin: 0;
	}

	/* hide main menu on home page */
	.desktop_home {
		display: none; /* hide everything */
		margin: 0;
	}

	/* only in desktop mode with default style */
	.desktop_nostyle {
		display: none; /* hide everything */
		margin: 0;
	}
	
    .desktop_table_500 table {
       display: none; /* hide this kind of tables */
    }

    table {
       width: 100%;
    }
	/* no vertical line amongst cells */
    td {
       font-size: 0.8em;
       border: 0;
       /*border-bottom: 1px solid blue;*/
    }
	
	/*
	span {
       font-size: 0.9em;
       line-break;
    }
	*/
	
	.sponsors_text {
	   font-size: 1.1em;
	   margin: 0px 0px;
	   line-height: 130%
   }
	
	.new_scores {
	   font-size: 1.1em;
	   margin: 0px 0px;
	   line-height: 125%
  }
	
	.tablet_only {
       display: block;
    }
}


@media screen and (max-width: 767px) {
   .top_menu ul {
		width: 65%;
		padding: 5px 0;
		position: relative;
		top: 0;
		border: solid 1px #008;
		background: #fff; /*url(images/menu.png) no-repeat 5px 8px;*/
		border-radius: 0px;
		box-shadow: 0 1px 2px rgba(0,0,0,.93);
	}
	
	.sponsors_text {
	   font-size: 1.0em;
	   margin: 0px 0px;
	   line-height: 130%
   }
	
	.new_scores {
	   font-size: 1.0em;
	   margin: 0px 0px;
	   line-height: 125%
  }
}


@media screen and (max-width: 599px) {
   .top_menu ul {
		width: 80%;
		padding: 5px 0;
		position: relative;
		top: 0;
		border: solid 1px #008;
		background: #fff; /*url(images/menu.png) no-repeat 5px 8px;*/
		border-radius: 0px;
		box-shadow: 0 1px 2px rgba(0,0,0,.93);
	}
	
	.sponsors_text {
	   font-size: 0.9em;
	   margin: 0px 0px;
	   line-height: 130%
  }
	
	.new_scores {
	   font-size: 0.95em;
	   margin: 0px 0px;
	   line-height: 125%
  }
}


/*
div.ex2 {
    max-width:500px;
    margin: auto;
    border: 3px solid #73AD21;
}
*/


@media screen and (min-width: 1024px) {
    .no_styles table {
       width: 500;
    }
	
    table {
       width: 1000px;
    }
    td {
       font-size: 0.9em;
    }
}


@media screen and (min-width: 1024px) {
    .desktop_table_500 table {
       width: 500;
    }
	
	.sponsors_text {
	   font-size: 1.25em;
	   margin: 0px 25px;
	   line-height: 125%
   }
	
	.new_scores {
	   font-size: 1.2em;
	   margin: 0px 0px;
	   line-height: 125%
  }
}
